<?xml version="1.0" encoding="windows-1250"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="designer"
	ProjectGUID="{F8F75735-8D30-4AB4-8EF5-849F5BB795B1}"
	Keyword="Win32Proj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Debug"
			IntermediateDirectory="Debug"
			ConfigurationType="1"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE"
				MinimalRebuild="TRUE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="5"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="4"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="tcl84.lib tk84.lib"
				OutputFile="$(OutDir)/designer.exe"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile="$(OutDir)/designer.pdb"
				SubSystem="1"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release"
			IntermediateDirectory="Release"
			ConfigurationType="1"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				PreprocessorDefinitions="WIN32;NDEBUG;_CONSOLE"
				RuntimeLibrary="4"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				OutputFile="$(OutDir)/designer.exe"
				LinkIncremental="1"
				GenerateDebugInformation="TRUE"
				SubSystem="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}">
			<File
				RelativePath="..\src\dmain.cpp">
			</File>
			<File
				RelativePath="..\src\ptr.h">
			</File>
			<File
				RelativePath="..\src\tobject.cpp">
			</File>
			<File
				RelativePath="..\src\tobject.h">
			</File>
			<File
				RelativePath="..\src\txmlobject.cpp">
			</File>
			<File
				RelativePath="..\src\txmlobject.h">
			</File>
			<Filter
				Name="designer"
				Filter="">
				<File
					RelativePath="..\src\designer\appwindow.cpp">
				</File>
				<File
					RelativePath="..\src\designer\appwindow.h">
				</File>
				<File
					RelativePath="..\src\designer\designer.cpp">
				</File>
				<File
					RelativePath="..\src\designer\designer.h">
				</File>
				<File
					RelativePath="..\src\designer\frmlist.cpp">
				</File>
				<File
					RelativePath="..\src\designer\frmlist.h">
				</File>
				<File
					RelativePath="..\src\designer\propertyeditor.cpp">
				</File>
				<File
					RelativePath="..\src\designer\propertyeditor.h">
				</File>
				<File
					RelativePath="..\src\designer\toolbutton.cpp">
				</File>
				<File
					RelativePath="..\src\designer\toolbutton.h">
				</File>
				<File
					RelativePath="..\src\designer\toplevelwindow.cpp">
				</File>
				<File
					RelativePath="..\src\designer\toplevelwindow.h">
				</File>
			</Filter>
			<Filter
				Name="tk">
				<File
					RelativePath="..\src\tk\tcl_guid.cpp">
				</File>
				<File
					RelativePath="..\src\tk\tcl_guid.h">
				</File>
				<File
					RelativePath="..\src\tk\tcl_interp.cpp">
				</File>
				<File
					RelativePath="..\src\tk\tcl_interp.h">
				</File>
				<File
					RelativePath="..\src\tk\vars.h">
				</File>
				<Filter
					Name="gui">
					<File
						RelativePath="..\src\tk\gui\gui.cpp">
					</File>
					<File
						RelativePath="..\src\tk\gui\gui.h">
					</File>
					<File
						RelativePath="..\src\tk\gui\mymoduletype.cpp">
					</File>
					<File
						RelativePath="..\src\tk\gui\mymoduletype.h">
					</File>
					<File
						RelativePath="..\src\tk\gui\myvardef.cpp">
					</File>
					<File
						RelativePath="..\src\tk\gui\myvardef.h">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_base.cpp">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_base.h">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_button.cpp">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_button.h">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_checkbutton.cpp">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_checkbutton.h">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_container.cpp">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_container.h">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_dialogs.cpp">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_dialogs.h">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_entry.cpp">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_entry.h">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_frame.cpp">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_frame.h">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_grid_constraints.cpp">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_grid_constraints.h">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_grid_layout.cpp">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_grid_layout.h">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_label.cpp">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_label.h">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_layout.cpp">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_layout.h">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_listbox.cpp">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_listbox.h">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_menu.cpp">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_menu.h">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_menulistener.h">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_place_constraints.cpp">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_place_constraints.h">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_place_layout.cpp">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_place_layout.h">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_radiobutton.cpp">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_radiobutton.h">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_scrollbar.cpp">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_scrollbar.h">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_spinbox.cpp">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_spinbox.h">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_text.cpp">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_text.h">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_toplevel.cpp">
					</File>
					<File
						RelativePath="..\src\tk\gui\tk_toplevel.h">
					</File>
					<Filter
						Name="event">
						<File
							RelativePath="..\src\tk\gui\event\eactivate.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\eactivate.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\ebase.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\ebase.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\ebuttonpress.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\ebuttonpress.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\ebuttonrelease.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\ebuttonrelease.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\ecirculate.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\ecirculate.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\ecirculaterequest.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\ecirculaterequest.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\ecolormap.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\ecolormap.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\econfigure.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\econfigure.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\econfigurerequest.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\econfigurerequest.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\ecreate.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\ecreate.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\edeactivate.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\edeactivate.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\edestroy.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\edestroy.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\edouble.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\edouble.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\eenter.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\eenter.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\eexpose.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\eexpose.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\efield.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\efield.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\efocusin.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\efocusin.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\efocusout.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\efocusout.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\egravity.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\egravity.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\ekeypress.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\ekeypress.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\ekeyrelease.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\ekeyrelease.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\eleave.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\eleave.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\emap.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\emap.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\emaprequest.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\emaprequest.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\emotion.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\emotion.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\emousewheel.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\emousewheel.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\eproperty.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\eproperty.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\ereparent.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\ereparent.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\eresizerequest.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\eresizerequest.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\eunmap.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\eunmap.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\evisibility.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\event\evisibility.h">
						</File>
					</Filter>
					<Filter
						Name="image">
						<File
							RelativePath="..\src\tk\gui\image\tk_photo.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\image\tk_photo.h">
						</File>
					</Filter>
					<Filter
						Name="options">
						<File
							RelativePath="..\src\tk\gui\options\options.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\options\tk_baseoption.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\options\tk_baseoption.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\options\tk_booloption.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\options\tk_booloption.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\options\tk_coloroption.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\options\tk_coloroption.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\options\tk_doubleoption.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\options\tk_doubleoption.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\options\tk_dpoption.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\options\tk_dpoption.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\options\tk_intoption.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\options\tk_intoption.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\options\tk_listoption.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\options\tk_listoption.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\options\tk_optiondef.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\options\tk_optiondef.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\options\tk_rectoption.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\options\tk_rectoption.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\options\tk_resizeoption.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\options\tk_resizeoption.h">
						</File>
						<File
							RelativePath="..\src\tk\gui\options\tk_stringoption.cpp">
						</File>
						<File
							RelativePath="..\src\tk\gui\options\tk_stringoption.h">
						</File>
						<Filter
							Name="enums">
							<File
								RelativePath="..\src\tk\gui\options\enums\tk_3stateoption.cpp">
							</File>
							<File
								RelativePath="..\src\tk\gui\options\enums\tk_3stateoption.h">
							</File>
							<File
								RelativePath="..\src\tk\gui\options\enums\tk_anchoroption.cpp">
							</File>
							<File
								RelativePath="..\src\tk\gui\options\enums\tk_anchoroption.h">
							</File>
							<File
								RelativePath="..\src\tk\gui\options\enums\tk_compoundoption.cpp">
							</File>
							<File
								RelativePath="..\src\tk\gui\options\enums\tk_compoundoption.h">
							</File>
							<File
								RelativePath="..\src\tk\gui\options\enums\tk_enumoption.cpp">
							</File>
							<File
								RelativePath="..\src\tk\gui\options\enums\tk_enumoption.h">
							</File>
							<File
								RelativePath="..\src\tk\gui\options\enums\tk_justifyoption.cpp">
							</File>
							<File
								RelativePath="..\src\tk\gui\options\enums\tk_justifyoption.h">
							</File>
							<File
								RelativePath="..\src\tk\gui\options\enums\tk_orientoption.cpp">
							</File>
							<File
								RelativePath="..\src\tk\gui\options\enums\tk_orientoption.h">
							</File>
							<File
								RelativePath="..\src\tk\gui\options\enums\tk_reliefoption.cpp">
							</File>
							<File
								RelativePath="..\src\tk\gui\options\enums\tk_reliefoption.h">
							</File>
							<File
								RelativePath="..\src\tk\gui\options\enums\tk_stateoption.cpp">
							</File>
							<File
								RelativePath="..\src\tk\gui\options\enums\tk_stateoption.h">
							</File>
							<File
								RelativePath="..\src\tk\gui\options\enums\tk_validationtype.cpp">
							</File>
							<File
								RelativePath="..\src\tk\gui\options\enums\tk_validationtype.h">
							</File>
							<File
								RelativePath="..\src\tk\gui\options\enums\tk_winstateoption.cpp">
							</File>
							<File
								RelativePath="..\src\tk\gui\options\enums\tk_winstateoption.h">
							</File>
							<File
								RelativePath="..\src\tk\gui\options\enums\tk_wrapoption.cpp">
							</File>
							<File
								RelativePath="..\src\tk\gui\options\enums\tk_wrapoption.h">
							</File>
						</Filter>
					</Filter>
				</Filter>
				<Filter
					Name="vars">
					<File
						RelativePath="..\src\tk\vars\tcl_boolvar.cpp">
					</File>
					<File
						RelativePath="..\src\tk\vars\tcl_boolvar.h">
					</File>
					<File
						RelativePath="..\src\tk\vars\tcl_doublevar.cpp">
					</File>
					<File
						RelativePath="..\src\tk\vars\tcl_doublevar.h">
					</File>
					<File
						RelativePath="..\src\tk\vars\tcl_intvar.cpp">
					</File>
					<File
						RelativePath="..\src\tk\vars\tcl_intvar.h">
					</File>
					<File
						RelativePath="..\src\tk\vars\tcl_listvar.cpp">
					</File>
					<File
						RelativePath="..\src\tk\vars\tcl_listvar.h">
					</File>
					<File
						RelativePath="..\src\tk\vars\tcl_stringvar.cpp">
					</File>
					<File
						RelativePath="..\src\tk\vars\tcl_stringvar.h">
					</File>
					<File
						RelativePath="..\src\tk\vars\tcl_var.cpp">
					</File>
					<File
						RelativePath="..\src\tk\vars\tcl_var.h">
					</File>
				</Filter>
			</Filter>
			<Filter
				Name="exceptions">
				<File
					RelativePath="..\src\exceptions\exception.cpp">
				</File>
				<File
					RelativePath="..\src\exceptions\exception.h">
				</File>
				<File
					RelativePath="..\src\exceptions\exceptionbase.cpp">
				</File>
				<File
					RelativePath="..\src\exceptions\exceptionbase.h">
				</File>
				<File
					RelativePath="..\src\exceptions\exceptioneval.cpp">
				</File>
				<File
					RelativePath="..\src\exceptions\exceptioneval.h">
				</File>
				<File
					RelativePath="..\src\exceptions\exceptionio.cpp">
				</File>
				<File
					RelativePath="..\src\exceptions\exceptionio.h">
				</File>
				<File
					RelativePath="..\src\exceptions\exceptionnoimplementation.cpp">
				</File>
				<File
					RelativePath="..\src\exceptions\exceptionnoimplementation.h">
				</File>
				<File
					RelativePath="..\src\exceptions\exceptionnullptr.cpp">
				</File>
				<File
					RelativePath="..\src\exceptions\exceptionnullptr.h">
				</File>
				<File
					RelativePath="..\src\exceptions\exceptions.h">
				</File>
				<File
					RelativePath="..\src\exceptions\exceptiontype.cpp">
				</File>
				<File
					RelativePath="..\src\exceptions\exceptiontype.h">
				</File>
				<File
					RelativePath="..\src\exceptions\modexception.h">
				</File>
			</Filter>
			<Filter
				Name="tinyxml">
				<File
					RelativePath="..\src\tinyxml\tinystr.cpp">
				</File>
				<File
					RelativePath="..\src\tinyxml\tinystr.h">
				</File>
				<File
					RelativePath="..\src\tinyxml\tinyxml.cpp">
				</File>
				<File
					RelativePath="..\src\tinyxml\tinyxml.h">
				</File>
				<File
					RelativePath="..\src\tinyxml\tinyxmlerror.cpp">
				</File>
				<File
					RelativePath="..\src\tinyxml\tinyxmlparser.cpp">
				</File>
			</Filter>
			<Filter
				Name="boom">
				<File
					RelativePath="..\src\boom\algs.cpp">
				</File>
				<File
					RelativePath="..\src\boom\algs.h">
				</File>
				<File
					RelativePath="..\src\boom\boom.cpp">
				</File>
				<File
					RelativePath="..\src\boom\boom.h">
				</File>
				<File
					RelativePath="..\src\boom\bufferstruct.cpp">
				</File>
				<File
					RelativePath="..\src\boom\bufferstruct.h">
				</File>
				<File
					RelativePath="..\src\boom\cd.cpp">
				</File>
				<File
					RelativePath="..\src\boom\cd.h">
				</File>
				<File
					RelativePath="..\src\boom\checks.cpp">
				</File>
				<File
					RelativePath="..\src\boom\checks.h">
				</File>
				<File
					RelativePath="..\src\boom\conf.cpp">
				</File>
				<File
					RelativePath="..\src\boom\conf.h">
				</File>
				<File
					RelativePath="..\src\boom\cover.cpp">
				</File>
				<File
					RelativePath="..\src\boom\cover.h">
				</File>
				<File
					RelativePath="..\src\boom\decomp.cpp">
				</File>
				<File
					RelativePath="..\src\boom\decomp.h">
				</File>
				<File
					RelativePath="..\src\boom\dft.cpp">
				</File>
				<File
					RelativePath="..\src\boom\dft.h">
				</File>
				<File
					RelativePath="..\src\boom\fcmin.cpp">
				</File>
				<File
					RelativePath="..\src\boom\fcmin.h">
				</File>
				<File
					RelativePath="..\src\boom\ie.cpp">
				</File>
				<File
					RelativePath="..\src\boom\ie.h">
				</File>
				<File
					RelativePath="..\src\boom\implcheck.cpp">
				</File>
				<File
					RelativePath="..\src\boom\implcheck.h">
				</File>
				<File
					RelativePath="..\src\boom\ir.cpp">
				</File>
				<File
					RelativePath="..\src\boom\ir.h">
				</File>
				<File
					RelativePath="..\src\boom\main.cpp">
				</File>
				<File
					RelativePath="..\src\boom\main.h">
				</File>
				<File
					RelativePath="..\src\boom\simulate.cpp">
				</File>
				<File
					RelativePath="..\src\boom\simulate.h">
				</File>
				<File
					RelativePath="..\src\boom\tboolfnct.cpp">
				</File>
				<File
					RelativePath="..\src\boom\tboolfnct.h">
				</File>
				<File
					RelativePath="..\src\boom\tpfnct.cpp">
				</File>
				<File
					RelativePath="..\src\boom\tpfnct.h">
				</File>
			</Filter>
			<Filter
				Name="testsuite">
				<File
					RelativePath="..\src\testsuite\testadd.cpp">
				</File>
				<File
					RelativePath="..\src\testsuite\testadd.h">
				</File>
				<File
					RelativePath="..\src\testsuite\testcompare.cpp">
				</File>
				<File
					RelativePath="..\src\testsuite\testcompare.h">
				</File>
			</Filter>
			<Filter
				Name="modulemanager">
				<File
					RelativePath="..\src\modulemanager\command.cpp">
				</File>
				<File
					RelativePath="..\src\modulemanager\command.h">
				</File>
				<File
					RelativePath="..\src\modulemanager\help.cpp">
				</File>
				<File
					RelativePath="..\src\modulemanager\help.h">
				</File>
				<File
					RelativePath="..\src\modulemanager\imodule.cpp">
				</File>
				<File
					RelativePath="..\src\modulemanager\imodule.h">
				</File>
				<File
					RelativePath="..\src\modulemanager\messageclass.cpp">
				</File>
				<File
					RelativePath="..\src\modulemanager\messageclass.h">
				</File>
				<File
					RelativePath="..\src\modulemanager\modulemanager.cpp">
				</File>
				<File
					RelativePath="..\src\modulemanager\modulemanager.h">
				</File>
				<File
					RelativePath="..\src\modulemanager\moduletype.cpp">
				</File>
				<File
					RelativePath="..\src\modulemanager\moduletype.h">
				</File>
				<File
					RelativePath="..\src\modulemanager\vardef.cpp">
				</File>
				<File
					RelativePath="..\src\modulemanager\vardef.h">
				</File>
				<File
					RelativePath="..\src\modulemanager\varinst.cpp">
				</File>
				<File
					RelativePath="..\src\modulemanager\varinst.h">
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}">
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}">
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
